#服务器配置
server:
  port: 6464

spring:
   application:
      name: Gmetry-Workflow
   profiles:
      active: dev
      include: support
         
#blade配置
blade:
  #安全框架配置
  secure:
    #接口放行
    skip-url:
      - /paas/**

#logging:
   #level:
      #org.springblade.bi.client.CubeDataClient: DEBUG